.c4UO{}
.cPEP{width:950px;height:660px;}
.cLWE{border:1px solid black;background-image:url('https://clever-dragons.com/generated/static-images/shared/shared/games/race/start_background.jpg');width:910px;height:480px;position:relative;background-repeat:no-repeat;background-position:bottom;padding-top:20px;padding-left:20px;padding-right:20px;padding-bottom:20px;}
.c507{border:none;min-height:30px;text-align:center;display:none;float:left;margin-top:50px;margin-left:270px;padding-top:10px;padding-bottom:10px;}
.c0SH{border-radius:10px;background-color:rgba(255,255,255,1);background:  rgba(255,255,255,0.8);float:left;width:360px;bottom:20px;position:absolute;min-height:30px;text-align:center;display:none;margin-left:30px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cV4K{line-height:32px;color:rgba(34,81,155,1);font-size:20px;font-weight:normal;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cSDM{background-color:rgba(255,255,255,1);border:none;width:300px;font-size:11px;}
.c25A{min-height:30px;text-align:center;padding-top:10px;padding-bottom:10px;}
.cI7R{border-radius:10px;background-color:rgba(255,255,255,1);width:417px;background:  rgba(255,255,255,0.8);min-height:50px;margin-left:440px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.c8S2{position:relative;width:375px;margin-top:0;margin-left:auto;margin-right:auto;margin-bottom:0;}
.cYWZ{position:relative;}
.cMKF{z-index:900;}
.c96N{list-style-image:none;list-style-position:outside;list-style-type:none;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;padding-top:0;padding-left:0;padding-right:0;padding-bottom:0;}
.cUWJ{float:left;}
.cGLQ{border:none;}
.cFW0{min-height:30px;text-align:center;display:none;padding-top:10px;padding-bottom:10px;}
.cKM9{text-decoration:underline;border:none;color:rgba(235,72,34,1);}
a:hover .cO36, .cO36:hover{text-decoration:none;color:rgba(156,39,12,1);}
.cJHF{background-color:rgba(255,255,255,1);border:none;width:330px;font-size:11px;}
.cGIF{border:none;position:absolute;bottom:20px;display:none;cursor:pointer;margin-left:740px;}
.cHHG{border-radius:10px;background-color:rgba(255,255,255,1);background:  rgba(255,255,255,0.8);float:left;width:360px;bottom:20px;position:absolute;margin-left:30px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.c5NM{border-radius:10px;background-color:rgba(255,255,255,1);width:425px;background:  rgba(255, 255, 255, 0.5);height:310px;display:None;position:relative;margin-top:75px;margin-left:265px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cJ6P{height:50px;width:330px;position:absolute;bottom:60px;padding-left:20px;}
.cAZM{border:none;left:-50px;}
.cJZR{border:none;min-height:30px;text-align:center;display:none;float:left;width:58px;height:49px;margin-top:50px;margin-left:270px;padding-top:10px;padding-bottom:10px;}
.cCXZ{border:none;position:absolute;bottom:20px;display:none;cursor:pointer;width:106px;height:58px;margin-left:740px;}
.cVH2{border:none;width:58px;height:49px;}
.cE5A{border-radius:10px;background-color:rgba(255,255,255,1);height:100%;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cPPL{left:470px;width:450px;position:absolute;top:0;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;padding-top:0;padding-left:0;padding-right:0;padding-bottom:0;}
.cUFR{line-height:50px;vertical-align:middle;display:block;width:430px;height:50px;position:relative;cursor:pointer;font-size:24px;margin-top:10px;margin-bottom:10px;padding-left:20px;}
.c86F{text-align:center;width:430px;height:210px;left:10px;top:10px;position:absolute;font-size:24px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cCTA{background-image:url('https://clever-dragons.com/uploads/quiz-media/0vjpady4.03s.jpg');}
.cB1W{background-image:url('https://clever-dragons.com/uploads/quiz-media/n3v0hiuu.smv.jpg');}
.c94P{background-image:url('https://clever-dragons.com/uploads/quiz-media/hrdk4srm.juu.jpg');}
.cMF6{background-image:url('https://clever-dragons.com/uploads/quiz-media/uo3nkmj0.y0t.jpg');}
.cUZI{background-image:url('https://clever-dragons.com/uploads/quiz-media/mh54ttrc.w2x.jpg');}
.c70B{background-image:url('https://clever-dragons.com/uploads/quiz-media/zwrahyr2.kcx.jpg');}
.cTUO{background-image:url('https://clever-dragons.com/uploads/quiz-media/mfm2gjig.odl.jpg');}
.cO88{background-image:url('https://clever-dragons.com/uploads/quiz-media/ctv45zpy.qa5.jpg');}
.c0IU{background-image:url('https://clever-dragons.com/uploads/quiz-media/aslkvu0l.k4h.jpg');}
.cKKI{background-image:url('https://clever-dragons.com/uploads/quiz-media/f0mbogt5.omo.jpg');}
.cBBZ{display:none;}
.cEHX{border:none;display:none;}
.cB0H{width:0;}
.cL5G{display:inline-block;}
.c6CP{border:none;width:450px;height:641px;}
.cQ40{border-radius:10px;background-color:rgba(0,0,0,0);width:600px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cNBN{border:none;margin-top:20px;margin-bottom:40px;}
.cOTF{width:580px;text-align:left;line-height:28px;color:rgba(56,56,56,1);font-family:'Trebuchet MS',verdana,sans-serif;font-size:15px;margin-top:0;margin-left:10px;margin-right:10px;margin-bottom:0;}
.cY2U{clear:both;}
.cT0Q{text-align:center;color:rgba(25,100,116,1);font-family:'Trebuchet MS',verdana,sans-serif;font-size:11px;margin-top:10px;margin-left:10px;margin-right:10px;margin-bottom:10px;}
.c6SG{border-radius:10px;background-color:rgba(0,0,0,0);position:relative;text-align:center;height:60px;left:10px;top:10px;padding-top:15px;padding-left:10px;padding-right:10px;padding-bottom:5px;}
.cOD4{display:inline-block;float:left;}
.cII4{display:inline-block;float:right;}
.c7VT{text-decoration:underline;border:none;display:none;color:rgba(235,72,34,1);margin-left:10px;margin-right:10px;}
.cJC9{display:inline-block;margin-left:10px;margin-right:10px;}
.cPCX{border:none;cursor:pointer;}
.cWBE{background-image:url('https://clever-dragons.com/uploads/quiz-media/4scqhqsg.wv3.png');}
.c06G{line-height:24px;width:410px;display:block;font-size:20px;padding-right:20px;}
.cDWN{background-image:url('https://clever-dragons.com/uploads/quiz-media/txghorup.02z.png');}
.cGYD{background-image:url('https://clever-dragons.com/uploads/quiz-media/eqot0eue.q1y.png');}
.c4EJ{background-image:url('https://clever-dragons.com/uploads/quiz-media/gwlhhukj.b2n.png');}
.cHIF{border:none;cursor:pointer;width:50px;height:50px;}
.c9QG{overflow:hidden;background-color:rgba(245,245,245,1);}
.cCS7{width:450px;height:798px;}
.cTXW{visibility:hidden;position:absolute;}
.cOTC{overflow:hidden;background-color:rgba(205,220,244,1);}
.cNQX{border:none;width:175px;height:106px;margin-top:20px;margin-bottom:40px;}
.c4MA{text-decoration:underline;border:none;display:inline-block;color:rgba(235,72,34,1);margin-left:10px;margin-right:10px;}
.cXD9{line-height:32px;color:rgba(120,120,120,1);font-size:20px;font-weight:normal;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cYGP{border:none;left:-50px;width:58px;height:49px;}
.c4A4{text-decoration:underline;border:none;display:none;color:rgba(39,183,176,1);margin-left:10px;margin-right:10px;}
a:hover .c0X9, .c0X9:hover{text-decoration:none;color:rgba(115,140,223,1);}
.c1N7{text-decoration:underline;border:none;display:inline-block;color:rgba(39,183,176,1);margin-left:10px;margin-right:10px;}
.cU6L{border:none;width:50px;height:50px;}
.c53T{display:block;font-size:20px;}
.cWSV{border:none;width:450px;height:643px;}
.cMLI{border-width:1px;border-style:solid;border-color:rgba(0,0,0,1);width:820px;height:510px;background-color:rgba(255,255,255,1);position:relative;margin-bottom:16px;}
.c32Z{border-radius:10px;background-color:rgba(253,155,132,1);position:absolute;text-align:center;height:470px;right:10px;width:60px;top:10px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.c77L{display:inline-block;position:absolute;bottom:10px;left:0;width:100%;}
.cUH2{text-decoration:underline;border:none;display:none;color:rgba(235,72,34,1);margin-top:5px;margin-bottom:5px;}
.cYVV{display:inline-block;margin-top:5px;margin-bottom:5px;}
.cDAB{border-radius:10px;overflow:hidden;background-color:rgba(253,155,132,1);position:absolute;width:682px;height:28px;left:10px;top:10px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cKOP{cursor:pointer;display:inline;line-height:20px;margin-right:1em;}
.cHYJ{background-color:rgba(255,255,255,1);border:1px solid rgba(48,75,118,1);width:266px;font-size:11px;margin-top:4px;margin-left:0;margin-right:0;margin-bottom:0;padding-top:2px;padding-left:2px;padding-right:2px;padding-bottom:2px;}
.c2CF{border:none;position:absolute;bottom:150px;left:295px;display:block;float:left;width:auto;height:auto;}
.c5VP{position:absolute;bottom:0;left:31px;height:120px;width:660px;}
.cA4L{border-radius:10px;overflow:hidden;background-color:rgba(253,155,132,1);position:relative;width:32px;height:32px;text-align:center;line-height:28px;float:left;display:block;cursor:pointer;font-size:15px;margin-top:2px;margin-left:2px;margin-right:2px;margin-bottom:2px;padding-top:4px;padding-left:4px;padding-right:4px;padding-bottom:4px;}
.c92J{border-width:1px;border-color:rgba(253,155,132,1);border-style:solid;background-color:rgba(255,255,255,1);border-radius:10px;height:20px;position:absolute;left:31px;top:230px;width:660px;display:none;text-align:center;}
.cNCO{cursor:pointer;background:url('https://clever-dragons.com/generated/static-images/shared/cd/ai_button.png') no-repeat 0px 0px;border:none;height:31px;width:93px;text-align:center;position:absolute;top:18px;right:118px;color:rgba(255,255,255,1);font-size:11px;padding-bottom:2px;}
.cKA9{text-decoration:underline;border:none;display:none;color:rgba(0,112,136,1);margin-left:10px;margin-right:10px;}
.cRQ4{background-image:url('https://clever-dragons.com/uploads/quiz-media/302cehnr.hwx.jpg');}
.cW89{background-image:url('https://clever-dragons.com/uploads/quiz-media/yfqnr1gq.3a2.jpg');}
.c86P{background-image:url('https://clever-dragons.com/uploads/quiz-media/mkaysqfg.zaz.jpg');}
.cI8G{background-image:url('https://clever-dragons.com/uploads/quiz-media/kkiwymjw.0u3.jpg');}
.cO9E{background-image:url('https://clever-dragons.com/uploads/quiz-media/eqdn1tvo.y4u.jpg');}
.cH1U{background-image:url('https://clever-dragons.com/uploads/quiz-media/241pb1or.ouc.jpg');}
.c5EE{background-image:url('https://clever-dragons.com/uploads/quiz-media/ndnxkcsg.tpe.jpg');}
.cRV1{font-size:15px;}
.c12Z{line-height:17px;display:inline-block;vertical-align:middle;font-size:15px;}
.c3EO{background-image:url('https://clever-dragons.com/uploads/quiz-media/f3kuoakn.3jl.jpg');}
.cH40{background-image:url('https://clever-dragons.com/generated/static-images/shared/cd/games/mathpuzzle/background.png');background-repeat:no-repeat;border-style:solid;border-width:1px;border-color:rgba(0,0,0,1);width:830px;height:530px;background-color:rgba(138,179,244,1);position:relative;margin-bottom:16px;}
.cU1T{line-height:30px;text-align:center;width:224px;position:relative;top:45px;color:rgba(34,81,155,1);font-size:24px;font-weight:bold;}
.cV9Q{left:85px;top:102px;width:130px;height:68px;line-height:68px;position:absolute;text-align:center;font-size:34px;font-weight:bold;}
.cV72{left:63px;top:190px;width:150px;height:70px;position:absolute;text-align:center;}
.cGID{font-size:24px;font-weight:bold;}
.c4Y3{position:absolute;bottom:15px;left:-50px;float:left;}
.cC2R{left:63px;top:257px;width:150px;height:70px;position:absolute;text-align:center;}
.cJBZ{font-size:20px;font-weight:bold;}
.cNNP{color:rgba(48,75,118,1);}
.cYZP{left:13px;top:333px;width:200px;height:130px;position:absolute;text-align:center;}
.cOMW{border:none;position:absolute;top:0;left:42px;visibility:hidden;}
.cFCA{text-align:right;left:13px;top:470px;width:190px;height:40px;line-height:40px;position:absolute;cursor:pointer;color:rgba(255,255,255,1);font-size:15px;font-weight:bold;}
.cAP7{width:470px;height:440px;left:242px;top:10px;position:absolute;}
.cMIH{position:relative;width:470px;height:440px;}
.cOEU{position:absolute;z-index:5;top:170px;left:210px;}
.cSS3{z-index:0;cursor:pointer;text-align:center;width:50px;height:50px;position:absolute;left:0;top:0;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cQC7{position:absolute;top:0;left:0;width:50px;height:50px;line-height:50px;z-index:50;font-size:34px;}
.cOB8{position:absolute;z-index:40;top:0;left:0;width:50px;height:50px;}
.cY64{z-index:0;cursor:pointer;text-align:center;width:50px;height:50px;position:absolute;left:0;top:50px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cC0H{cursor:pointer;text-align:center;width:70px;height:70px;position:absolute;left:200px;top:325px;line-height:70px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cFW9{position:absolute;top:0;left:0;width:70px;height:70px;line-height:70px;z-index:5;font-size:34px;}
.cVF7{position:absolute;z-index:4;top:0;left:0;width:70px;height:70px;}
.c93N{cursor:pointer;text-align:center;width:70px;height:70px;position:absolute;left:200px;top:45px;line-height:70px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cPYH{position:absolute;top:43px;width:190px;text-align:center;font-size:28px;}
.c65O{cursor:pointer;position:absolute;bottom:-7px;left:-5px;width:120px;height:35px;line-height:35px;text-align:center;font-size:34px;}
.cSY5{cursor:pointer;position:absolute;bottom:-7px;right:15px;width:120px;height:35px;line-height:35px;text-align:center;font-size:24px;}
.cDP7{visibility:hidden;position:relative;top:-5px;left:3px;width:447px;height:30px;}
.cOMY{border:none;position:absolute;}
.cUW6{position:absolute;left:15px;height:30px;width:403px;background-image:url('https://clever-dragons.com/generated/static-images/shared/shared/games/mathpuzzle/tutor.png');text-align:center;font-size:24px;padding-top:7px;padding-left:7px;padding-right:7px;padding-bottom:7px;}
.c80E{border:none;position:absolute;right:0;}
.c8RA{top:470px;left:233px;position:absolute;width:470px;height:40px;}
.c8TL{visibility:visible;height:40px;width:58px;left:0;position:absolute;}
.c7GW{border:none;position:absolute;left:0;}
.cCYW{position:absolute;left:15px;height:40px;width:28px;background-image:url('https://clever-dragons.com/generated/static-images/shared/shared/progressBar/grey.png');background-repeat:repeat-x;}
.cI5S{border:none;position:absolute;left:43px;}
.cMOR{visibility:hidden;height:40px;width:58px;left:0;position:absolute;}
.c6XE{position:absolute;left:15px;height:40px;width:28px;background-image:url('https://clever-dragons.com/generated/static-images/shared/shared/progressBar/yellow.png');background-repeat:repeat-x;}
.cS61{visibility:visible;height:40px;width:58px;left:58px;position:absolute;}
.cPZQ{visibility:hidden;height:40px;width:58px;left:58px;position:absolute;}
.c6C6{visibility:visible;height:40px;width:59px;left:116px;position:absolute;}
.cUFA{position:absolute;left:15px;height:40px;width:29px;background-image:url('https://clever-dragons.com/generated/static-images/shared/shared/progressBar/grey.png');background-repeat:repeat-x;}
.cYPN{border:none;position:absolute;left:44px;}
.cTM9{visibility:hidden;height:40px;width:59px;left:116px;position:absolute;}
.cFDQ{position:absolute;left:15px;height:40px;width:29px;background-image:url('https://clever-dragons.com/generated/static-images/shared/shared/progressBar/yellow.png');background-repeat:repeat-x;}
.cUY7{visibility:visible;height:40px;width:59px;left:175px;position:absolute;}
.cU60{visibility:hidden;height:40px;width:59px;left:175px;position:absolute;}
.cS79{visibility:visible;height:40px;width:59px;left:234px;position:absolute;}
.c6SZ{visibility:hidden;height:40px;width:59px;left:234px;position:absolute;}
.c1G5{visibility:visible;height:40px;width:59px;left:293px;position:absolute;}
.c8DU{visibility:hidden;height:40px;width:59px;left:293px;position:absolute;}
.c9JM{visibility:visible;height:40px;width:59px;left:352px;position:absolute;}
.cGPD{visibility:hidden;height:40px;width:59px;left:352px;position:absolute;}
.c2BF{visibility:visible;height:40px;width:59px;left:411px;position:absolute;}
.c2KH{visibility:hidden;height:40px;width:59px;left:411px;position:absolute;}
.c9RT{top:95px;left:160px;height:280px;width:380px;position:absolute;background-color:rgba(0,0,0,0);background-image:url('https://clever-dragons.com/generated/static-images/shared/shared/games/quiz/overlay_bg.png');text-align:center;z-index:1000;display:none;color:rgba(138,179,244,1);font-size:28px;font-weight:normal;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.c5PR{line-height:28px;text-align:center;color:rgba(48,75,118,1);font-size:24px;font-weight:bold;}
.c7FD{line-height:34px;text-align:center;position:absolute;left:0;top:140px;width:380px;color:rgba(48,75,118,1);font-size:34px;font-weight:bold;}
.cOM3{text-align:center;}
.cNR8{font-size:13px;margin-top:10px;margin-bottom:0;}
.c8MC{width:380px;text-align:center;bottom:10px;left:10px;position:absolute;}
.cP2L{background:url('https://clever-dragons.com/generated/static-images/shared/cd/ai_medium_btn_bg.png') repeat-x  ;height:33px;position:relative;overflow:visible;text-align:center;font-size:18px;font-weight:bold;margin-top:5px;margin-left:14px;margin-right:14px;margin-bottom:5px;padding-bottom:2px;}
a:hover .c1Y6, .c1Y6:hover{color:rgba(255,255,255,1);}
.c5XM{color:rgba(255,255,255,1);font-size:18px;font-weight:bold;padding-top:0;padding-left:8px;padding-right:8px;padding-bottom:0;}
a:hover .cFHY, .cFHY:hover{text-decoration:none;color:rgba(255,255,255,1);}
.cH5C{background-image:url('https://clever-dragons.com/generated/static-images/shared/cd/ai_medium_btn_left.png');left:-10px;width:10px;height:33px;position:absolute;top:0;}
.cD3J{background-image:url('https://clever-dragons.com/generated/static-images/shared/cd/ai_medium_btn_right.png');right:-11px;width:11px;height:33px;position:absolute;top:0;}
.c1IM{background:url('https://clever-dragons.com/generated/static-images/shared/cd/ai_medium_btn_bg.png') repeat-x  ;height:33px;position:relative;overflow:visible;text-align:center;display:none;font-size:18px;font-weight:bold;margin-top:5px;margin-left:14px;margin-right:14px;margin-bottom:5px;padding-bottom:2px;}
.cL0E{cursor:pointer;background:url('https://clever-dragons.com/generated/static-images/shared/cd/ai_button.png') no-repeat 0px 0px;border:none;height:31px;width:93px;text-align:center;display:none;bottom:10px;position:absolute;left:148px;color:rgba(255,255,255,1);font-size:11px;padding-bottom:2px;}
.cEPJ{border-radius:10px;background-color:rgba(255,255,255,1);position:absolute;text-align:center;height:470px;right:20px;width:60px;top:20px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cOZ8{text-decoration:underline;border:none;display:inline-block;color:rgba(235,72,34,1);margin-top:5px;margin-bottom:5px;}
.c2QW{width:100%;height:100%;position:absolute;top:0;left:0;z-index:500;}
.cAUX{background-color:rgba(0,0,0,1);width:100%;height:100%;position:absolute;}
.cHER{width:100%;top:100px;position:absolute;}
.cQRH{float:right;right:20px;position:relative;}
.cG4A{background:url('https://clever-dragons.com/generated/static-images/shared/cd/ai_medium_btn_bg.png') repeat-x  ;height:33px;position:relative;overflow:visible;text-align:center;width:415px;display:inline-block;font-size:18px;font-weight:bold;margin-top:0;margin-left:8px;margin-right:6px;margin-bottom:0;padding-top:0;padding-left:5px;padding-right:5px;padding-bottom:0;}
.cV8P{border:none;position:absolute;width:15px;height:44px;}
.cN5T{border:none;position:absolute;right:0;width:15px;height:44px;}
.cEF7{background-color:rgba(255,255,255,1);border:none;width:300px;display:none;font-size:11px;}
.cUXK{background-image:url('https://clever-dragons.com/uploads/quiz-media/tpt2ibsr.b2t.png');}
.cC5A{background-image:url('https://clever-dragons.com/uploads/quiz-media/0ryapfqd.0zw.png');}
.cMZ4{background-image:url('https://clever-dragons.com/uploads/quiz-media/pgstfvf5.0oj.jpg');}
.cZSS{background-image:url('https://clever-dragons.com/uploads/quiz-media/gwfzavpr.u1u.jpg');}
.c4GH{background-image:url('https://clever-dragons.com/uploads/quiz-media/r0aqzozm.if3.jpg');}
.c0UZ{background-image:url('https://clever-dragons.com/uploads/quiz-media/kkeaqw1q.1ut.jpg');}
.cAIR{background-image:url('https://clever-dragons.com/uploads/quiz-media/wy5iz14f.3ms.jpg');}
.cPZK{text-decoration:underline;border:none;color:rgba(39,183,176,1);}
.c2ST{line-height:17px;width:410px;display:inline-block;vertical-align:middle;font-size:15px;padding-right:20px;}
.cBVD{display:inline-block;line-height:17px;vertical-align:middle;font-size:15px;}
.c0WQ{background-image:url('https://clever-dragons.com/uploads/quiz-media/2hbnt5ac.lrl.jpg');}
.cMPU{background-image:url('https://clever-dragons.com/uploads/quiz-media/li3jtrp3.wph.jpg');}
.c82A{background-image:url('https://clever-dragons.com/uploads/quiz-media/lcengcmw.d2l.jpg');}
.c56C{background-image:url('https://clever-dragons.com/uploads/quiz-media/stgv5lnw.pkz.png');}
.cUVE{background-image:url('https://clever-dragons.com/uploads/quiz-media/dodxpbj4.iwy.jpg');}
.cUGB{background-image:url('https://clever-dragons.com/uploads/quiz-media/igcw0xf0.ese.jpg');}
.c8B3{background-image:url('https://clever-dragons.com/uploads/quiz-media/3ui3przg.3n4.jpg');}
.cQKB{border:none;position:absolute;top:0;left:42px;visibility:hidden;width:120px;height:120px;}
.cBEJ{position:absolute;z-index:5;top:120px;left:210px;}
.cO33{z-index:0;cursor:pointer;text-align:center;width:50px;height:50px;position:absolute;left:0;top:100px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cFET{z-index:0;cursor:pointer;text-align:center;width:50px;height:50px;position:absolute;left:0;top:150px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.c26X{cursor:pointer;text-align:center;width:70px;height:70px;position:absolute;left:321px;top:116px;line-height:70px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cXL3{cursor:pointer;text-align:center;width:70px;height:70px;position:absolute;left:79px;top:115px;line-height:70px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cAWD{visibility:visible;height:40px;width:117px;left:0;position:absolute;}
.cF98{border:none;position:absolute;left:0;width:15px;height:40px;}
.cVPP{position:absolute;left:15px;height:40px;width:87px;background-image:url('https://clever-dragons.com/generated/static-images/shared/shared/progressBar/grey.png');background-repeat:repeat-x;}
.cX1S{border:none;position:absolute;left:102px;width:15px;height:40px;}
.cJXJ{visibility:hidden;height:40px;width:117px;left:0;position:absolute;}
.cVKQ{position:absolute;left:15px;height:40px;width:87px;background-image:url('https://clever-dragons.com/generated/static-images/shared/shared/progressBar/yellow.png');background-repeat:repeat-x;}
.cIB3{visibility:visible;height:40px;width:117px;left:117px;position:absolute;}
.cQJ8{visibility:hidden;height:40px;width:117px;left:117px;position:absolute;}
.c4H4{visibility:visible;height:40px;width:118px;left:234px;position:absolute;}
.cBQ4{position:absolute;left:15px;height:40px;width:88px;background-image:url('https://clever-dragons.com/generated/static-images/shared/shared/progressBar/grey.png');background-repeat:repeat-x;}
.cC05{border:none;position:absolute;left:103px;width:15px;height:40px;}
.cCAJ{visibility:hidden;height:40px;width:118px;left:234px;position:absolute;}
.cKVF{position:absolute;left:15px;height:40px;width:88px;background-image:url('https://clever-dragons.com/generated/static-images/shared/shared/progressBar/yellow.png');background-repeat:repeat-x;}
.c7EQ{visibility:visible;height:40px;width:118px;left:352px;position:absolute;}
.cUFI{visibility:hidden;height:40px;width:118px;left:352px;position:absolute;}
.cRHI{border:none;width:240px;height:300px;}
.cGV8{border:none;width:50px;height:30px;}
.cXWZ{border:none;width:42px;height:60px;}
.c107{overflow:hidden;background-color:rgba(207,255,255,1);}
.cRCK{border:none;width:120px;height:120px;}
.cKEW{visibility:visible;height:40px;width:94px;left:0;position:absolute;}
.cSQK{position:absolute;left:15px;height:40px;width:64px;background-image:url('https://clever-dragons.com/generated/static-images/shared/shared/progressBar/grey.png');background-repeat:repeat-x;}
.cNAK{border:none;position:absolute;left:79px;width:15px;height:40px;}
.cFMJ{visibility:hidden;height:40px;width:94px;left:0;position:absolute;}
.c95V{position:absolute;left:15px;height:40px;width:64px;background-image:url('https://clever-dragons.com/generated/static-images/shared/shared/progressBar/yellow.png');background-repeat:repeat-x;}
.c52V{visibility:visible;height:40px;width:94px;left:94px;position:absolute;}
.cOPE{visibility:hidden;height:40px;width:94px;left:94px;position:absolute;}
.cMTG{visibility:visible;height:40px;width:94px;left:188px;position:absolute;}
.cHRW{visibility:hidden;height:40px;width:94px;left:188px;position:absolute;}
.cRSL{visibility:visible;height:40px;width:94px;left:282px;position:absolute;}
.cVIE{visibility:hidden;height:40px;width:94px;left:282px;position:absolute;}
.cBGR{visibility:visible;height:40px;width:94px;left:376px;position:absolute;}
.c0M4{visibility:hidden;height:40px;width:94px;left:376px;position:absolute;}
.cPPC{background-image:url('https://clever-dragons.com/uploads/quiz-media/po2xb1ec.lin.jpg');}
.c5N9{background-image:url('https://clever-dragons.com/uploads/quiz-media/otbzb3jt.0ga.jpg');}
.cZU9{background-image:url('https://clever-dragons.com/uploads/quiz-media/btm5lqvq.jj3.jpg');}
.cFTC{background-image:url('https://clever-dragons.com/uploads/quiz-media/ynmfgk5v.him.jpg');}
.cJJ9{background-image:url('https://clever-dragons.com/uploads/quiz-media/s0tgl154.ydc.jpg');}
.cCRL{background-image:url('https://clever-dragons.com/uploads/quiz-media/0iv1ibct.1tm.jpg');}
.cA0T{background-image:url('https://clever-dragons.com/uploads/quiz-media/w12luruh.cmr.jpg');}
.cUZ7{background-image:url('https://clever-dragons.com/uploads/quiz-media/0ea0du4b.5f0.jpg');}
.cOTT{background-image:url('https://clever-dragons.com/uploads/quiz-media/ofl0babm.eeh.jpg');}
.c4L0{background-image:url('https://clever-dragons.com/uploads/quiz-media/utvxbonp.zds.jpg');}
.c878{font-family:'Trebuchet MS',verdana,sans-serif;font-size:11px;}
